## Script (Python) "getSchoolFee"
##bind container=container
##bind context=context
##bind namespace=
##bind script=script
##bind subpath=traverse_subpath
##parameters=brain=None
##title=
##
# $Id: getSchoolFee.py 8283 2012-04-26 09:25:25Z henrik $
"""
return SchoolFee
"""

all_fees = {
    'CPA': {'payment_item': 'CPA', 'new': '63000', 'returning': '26800'},
    'PHDACHM': {'payment_item': 'PHDACHM', 'new': '91500', 'returning': '56200'},
    'MSCGLY': {'payment_item': 'MSCGLY', 'new': '84500', 'returning': '42700'},
    'MSCCHED': {'payment_item': 'MSCCHED', 'new': '84500', 'returning': '42700'},
    'MSCEMCB': {'payment_item': 'MSCEMCB', 'new': '84500', 'returning': '42700'},
    'BSCCSC': {'payment_item': 'BSCCSC', 'new': '40000', 'returning': '10000'},
    'LLBPT': {'payment_item': 'LLBPT', 'new': '73500', 'returning': '32700'},
    'BEMESW': {'payment_item': 'BEMESW', 'new': '64000', 'returning': '23000'},
    'BAEDSS': {'payment_item': 'BAEDSS', 'new': '40000', 'returning': '10000'},
    'BSCMBC': {'payment_item': 'BSCMBC', 'new': '40000', 'returning': '10000'},
    'MBBSMED': {'payment_item': 'MBBSMED', 'new': '40000', 'returning': '10000'},
    'BECV': {'payment_item': 'BECV', 'new': '75000', 'returning': '33000'},
    'BSCACC': {'payment_item': 'BSCACC', 'new': '38000', 'returning': '8000'},
    'BAGAEE': {'payment_item': 'BAGAEE', 'new': '40000', 'returning': '10000'},
    'PHDCHE': {'payment_item': 'PHDCHE', 'new': '91500', 'returning': '56200'},
    'BECO': {'payment_item': 'BECO', 'new': '75000', 'returning': '33000'},
    'PHDCHM': {'payment_item': 'PHDCHM', 'new': '91500', 'returning': '56200'},
    'BAEDSCP': {'payment_item': 'BAEDSCP', 'new': '38000', 'returning': '8000'},
    'BECE': {'payment_item': 'BECE', 'new': '75000', 'returning': '33000'},
    'PHDFIN': {'payment_item': 'PHDFIN', 'new': '91500', 'returning': '56200'},
    'BAEDCRM': {'payment_item': 'BAEDCRM', 'new': '38000', 'returning': '8000'},
    'MSCIAM': {'payment_item': 'MSCIAM', 'new': '84500', 'returning': '42700'},
    'PHDUGRP': {'payment_item': 'PHDUGRP', 'new': '91500', 'returning': '56200'},
    'BARTTHR': {'payment_item': 'BARTTHR', 'new': '38000', 'returning': '8000'},
    'PHDMM': {'payment_item': 'PHDMM', 'new': '91500', 'returning': '56200'},
    'MSCPSY': {'payment_item': 'MSCPSY', 'new': '84500', 'returning': '42700'},
    'MSCCPHA': {'payment_item': 'MSCCPHA', 'new': '84500', 'returning': '42700'},
    'BEL': {'payment_item': 'BEL', 'new': '69000', 'returning': '28000'},
    'MALIT': {'payment_item': 'MALIT', 'new': '84500', 'returning': '42700'},
    'DTA': {'payment_item': 'DTA', 'new': '61000', 'returning': '20000'},
    'MSCPST': {'payment_item': 'MSCPST', 'new': '84500', 'returning': '42700'},
    'PHDPT': {'payment_item': 'PHDPT', 'new': '91500', 'returning': '56200'},
    'MSCCRM': {'payment_item': 'MSCCRM', 'new': '84500', 'returning': '42700'},
    'PHDEPHM': {'payment_item': 'PHDEPHM', 'new': '91500', 'returning': '56200'},
    'BES': {'payment_item': 'BES', 'new': '70000', 'returning': '28000'},
    'MPHILAPM': {'payment_item': 'MPHILAPM', 'new': '84500', 'returning': '42700'},
    'MPHILEAD': {'payment_item': 'MPHILEAD', 'new': '84500', 'returning': '42700'},
    'MEDCURR': {'payment_item': 'MEDCURR', 'new': '79500', 'returning': '37700'},
    'MSCPHAMCB': {'payment_item': 'MSCPHAMCB', 'new': '84500', 'returning': '42700'},
    'BENGSTR': {'payment_item': 'BENGSTR', 'new': '40000', 'returning': '10000'},
    'PHDEAF': {'payment_item': 'PHDEAF', 'new': '91500', 'returning': '56200'},
    'MEDBIO': {'payment_item': 'MEDBIO', 'new': '79500', 'returning': '37700'},
    'MENGGE': {'payment_item': 'MENGGE', 'new': '84500', 'returning': '42700'},
    'PHDEPM': {'payment_item': 'PHDEPM', 'new': '91500', 'returning': '56200'},
    'PHDOR': {'payment_item': 'PHDOR', 'new': '91500', 'returning': '56200'},
    'MSCCELLB': {'payment_item': 'MSCCELLB', 'new': '84500', 'returning': '42700'},
    'BAPHLSAS': {'payment_item': 'BAPHLSAS', 'new': '38000', 'returning': '8000'},
    'PHARMD1': {'payment_item': 'PHARMD1', 'new': '84500', 'returning': '44700'},
    'DSW': {'payment_item': 'DSW', 'new': '67000', 'returning': '26000'},
    'PHDALAN': {'payment_item': 'PHDALAN', 'new': '91500', 'returning': '56200'},
    'BENGGEP': {'payment_item': 'BENGGEP', 'new': '40000', 'returning': '10000'},
    'BLG': {'payment_item': 'BLG', 'new': '64000', 'returning': '23000'},
    'MEDVTE': {'payment_item': 'MEDVTE', 'new': '79500', 'returning': '37700'},
    'DSLT': {'payment_item': 'DSLT', 'new': '68000', 'returning': '26000'},
    'MFATEX': {'payment_item': 'MFATEX', 'new': '84500', 'returning': '42700'},
    'PHDPEE': {'payment_item': 'PHDPEE', 'new': '91500', 'returning': '56200'},
    'BSCBCH': {'payment_item': 'BSCBCH', 'new': '40000', 'returning': '10000'},
    'DHAM': {'payment_item': 'DHAM', 'new': '69000', 'returning': '32800'},
    'MPHILSAA': {'payment_item': 'MPHILSAA', 'new': '84500', 'returning': '42700'},
    'BFRCSW': {'payment_item': 'BFRCSW', 'new': '64000', 'returning': '23000'},
    'MEDHMEPT': {'payment_item': 'MEDHMEPT', 'new': '79500', 'returning': '37700'},
    'PGDBM': {'payment_item': 'PGDBM', 'new': '73500', 'returning': '33700'},
    'MSCIMIM': {'payment_item': 'MSCIMIM', 'new': '84500', 'returning': '42700'},
    'MEDMEPT': {'payment_item': 'MEDMEPT', 'new': '79500', 'returning': '37700'},
    'MSCANAM': {'payment_item': 'MSCANAM', 'new': '84500', 'returning': '42700'},
    'MEDTWBT': {'payment_item': 'MEDTWBT', 'new': '79500', 'returning': '37700'},
    'MSCMCB': {'payment_item': 'MSCMCB', 'new': '84500', 'returning': '42700'},
    'BAS': {'payment_item': 'BAS', 'new': '69000', 'returning': '28000'},
    'PHARMD': {'payment_item': 'PHARMD', 'new': '40000', 'returning': '10000'},
    'MPCSC': {'payment_item': 'MPCSC', 'new': '84500', 'returning': '42700'},
    'MENGCHEPT': {'payment_item': 'MENGCHEPT', 'new': '84500', 'returning': '42700'},
    'BBIOSW': {'payment_item': 'BBIOSW', 'new': '65000', 'returning': '24000'},
    'BSW': {'payment_item': 'BSW', 'new': '69000', 'returning': '28000'},
    'MBFEPT': {'payment_item': 'MBFEPT', 'new': '113500', 'returning': '75200'},
    'MSCTC': {'payment_item': 'MSCTC', 'new': '84500', 'returning': '42700'},
    'BAGSOS': {'payment_item': 'BAGSOS', 'new': '40000', 'returning': '10000'},
    'BARTENL': {'payment_item': 'BARTENL', 'new': '38000', 'returning': '8000'},
    'PHDBUS': {'payment_item': 'PHDBUS', 'new': '91500', 'returning': '56200'},
    'MPHILEPHM': {'payment_item': 'MPHILEPHM', 'new': '84500', 'returning': '42700'},
    'BSCEVL': {'payment_item': 'BSCEVL', 'new': '40000', 'returning': '10000'},
    'MAENL': {'payment_item': 'MAENL', 'new': '84500', 'returning': '42700'},
    'BARTEDL': {'payment_item': 'BARTEDL', 'new': '38000', 'returning': '8000'},
    'PHDAOL': {'payment_item': 'PHDAOL', 'new': '91500', 'returning': '56200'},
    'DFS': {'payment_item': 'DFS', 'new': '65000', 'returning': '23000'},
    'BAEDENG': {'payment_item': 'BAEDENG', 'new': '38000', 'returning': '8000'},
    'MBFPT': {'payment_item': 'MBFPT', 'new': '113500', 'returning': '75200'},
    'MPHFT': {'payment_item': 'MPHFT', 'new': '84500', 'returning': '42700'},
    'MAHIS': {'payment_item': 'MAHIS', 'new': '84500', 'returning': '42700'},
    'MPHILPHY': {'payment_item': 'MPHILPHY', 'new': '84500', 'returning': '42700'},
    'DFA': {'payment_item': 'DFA', 'new': '61000', 'returning': '20000'},
    'PGDPA': {'payment_item': 'PGDPA', 'new': '75500', 'returning': '39500'},
    'PHDGEG': {'payment_item': 'PHDGEG', 'new': '91500', 'returning': '56200'},
    'MPHILSD': {'payment_item': 'MPHILSD', 'new': '84500', 'returning': '42700'},
    'MSCBMPB': {'payment_item': 'MSCBMPB', 'new': '84500', 'returning': '42700'},
    'BSCME': {'payment_item': 'BSCME', 'new': '40000', 'returning': '10000'},
    'BSCEDP': {'payment_item': 'BSCEDP', 'new': '40000', 'returning': '10000'},
    'BBEDSW': {'payment_item': 'BBEDSW', 'new': '64000', 'returning': '23000'},
    'BSCEDC': {'payment_item': 'BSCEDC', 'new': '40000', 'returning': '10000'},
    'BSCEDB': {'payment_item': 'BSCEDB', 'new': '40000', 'returning': '10000'},
    'BSCEDG': {'payment_item': 'BSCEDG', 'new': '38000', 'returning': '8000'},
    'MENGEEE': {'payment_item': 'MENGEEE', 'new': '84500', 'returning': '42700'},
    'BSCEDE': {'payment_item': 'BSCEDE', 'new': '38000', 'returning': '8000'},
    'BSCGSP': {'payment_item': 'BSCGSP', 'new': '40000', 'returning': '10000'},
    'PHDCPD': {'payment_item': 'PHDCPD', 'new': '91500', 'returning': '56200'},
    'BSCEDM': {'payment_item': 'BSCEDM', 'new': '40000', 'returning': '10000'},
    'BEDOSW': {'payment_item': 'BEDOSW', 'new': '64000', 'returning': '23000'},
    'DPE': {'payment_item': 'DPE', 'new': '65000', 'returning': '28800'},
    'BAE': {'payment_item': 'BAE', 'new': '75000', 'returning': '33000'},
    'MENGEET': {'payment_item': 'MENGEET', 'new': '84500', 'returning': '42700'},
    'BAC': {'payment_item': 'BAC', 'new': '69000', 'returning': '28000'},
    'DPA': {'payment_item': 'DPA', 'new': '66000', 'returning': '29800'},
    'BAN': {'payment_item': 'BAN', 'new': '69000', 'returning': '28000'},
    'MENGMIMC': {'payment_item': 'MENGMIMC', 'new': '84500', 'returning': '42700'},
    'MENGPME': {'payment_item': 'MENGPME', 'new': '84500', 'returning': '42700'},
    'BSCEDHE': {'payment_item': 'BSCEDHE', 'new': '40000', 'returning': '10000'},
    'MPCHM': {'payment_item': 'MPCHM', 'new': '84500', 'returning': '42700'},
    'BSCEDHK': {'payment_item': 'BSCEDHK', 'new': '40000', 'returning': '10000'},
    'BARTHIS': {'payment_item': 'BARTHIS', 'new': '38000', 'returning': '8000'},
    'BSCEDHM': {'payment_item': 'BSCEDHM', 'new': '40000', 'returning': '10000'},
    'MEDHED': {'payment_item': 'MEDHED', 'new': '79500', 'returning': '37700'},
    'BEDADTP': {'payment_item': 'BEDADTP', 'new': '38000', 'returning': '8000'},
    'BSCECO': {'payment_item': 'BSCECO', 'new': '38000', 'returning': '8000'},
    'MEDCURRPT': {'payment_item': 'MEDCURRPT', 'new': '79500', 'returning': '37700'},
    'MEDME': {'payment_item': 'MEDME', 'new': '79500', 'returning': '37700'},
    'MFAADV': {'payment_item': 'MFAADV', 'new': '84500', 'returning': '42700'},
    'MSCEMA': {'payment_item': 'MSCEMA', 'new': '84500', 'returning': '42700'},
    'BSCBNK': {'payment_item': 'BSCBNK', 'new': '38000', 'returning': '8000'},
    'BENLSW': {'payment_item': 'BENLSW', 'new': '64000', 'returning': '23000'},
    'LLMFT': {'payment_item': 'LLMFT', 'new': '84500', 'returning': '42700'},
    'BARTIBO': {'payment_item': 'BARTIBO', 'new': '38000', 'returning': '8000'},
    'MSCCMMA': {'payment_item': 'MSCCMMA', 'new': '84500', 'returning': '42700'},
    'MEDEMPT': {'payment_item': 'MEDEMPT', 'new': '79500', 'returning': '37700'},
    'PHDPGLY': {'payment_item': 'PHDPGLY', 'new': '91500', 'returning': '56200'},
    'MAFRC': {'payment_item': 'MAFRC', 'new': '84500', 'returning': '42700'},
    'PHDEQM': {'payment_item': 'PHDEQM', 'new': '91500', 'returning': '56200'},
    'MPHILMCB': {'payment_item': 'MPHILMCB', 'new': '84500', 'returning': '42700'},
    'MEDBUSPT': {'payment_item': 'MEDBUSPT', 'new': '79500', 'returning': '37700'},
    'BAP': {'payment_item': 'BAP', 'new': '38000', 'returning': '8000'},
    'MSCAPM': {'payment_item': 'MSCAPM', 'new': '84500', 'returning': '42700'},
    'MSCPBCH': {'payment_item': 'MSCPBCH', 'new': '84500', 'returning': '42700'},
    'MSCGDS': {'payment_item': 'MSCGDS', 'new': '84500', 'returning': '42700'},
    'PHDMCB': {'payment_item': 'PHDMCB', 'new': '91500', 'returning': '56200'},
    'PHDIR': {'payment_item': 'PHDIR', 'new': '91500', 'returning': '56200'},
    'BAEDFRC': {'payment_item': 'BAEDFRC', 'new': '38000', 'returning': '8000'},
    'BAEDTXT': {'payment_item': 'BAEDTXT', 'new': '38000', 'returning': '8000'},
    'PHDEP': {'payment_item': 'PHDEP', 'new': '91500', 'returning': '56200'},
    'PHDPHYS': {'payment_item': 'PHDPHYS', 'new': '91500', 'returning': '56200'},
    'MEDPE': {'payment_item': 'MEDPE', 'new': '79500', 'returning': '37700'},
    'PHDISLR': {'payment_item': 'PHDISLR', 'new': '91500', 'returning': '56200'},
    'MSCPDC': {'payment_item': 'MSCPDC', 'new': '84500', 'returning': '42700'},
    'MSCSPMC': {'payment_item': 'MSCSPMC', 'new': '84500', 'returning': '42700'},
    'BSCBUS': {'payment_item': 'BSCBUS', 'new': '38000', 'returning': '8000'},
    'MENGTE': {'payment_item': 'MENGTE', 'new': '84500', 'returning': '42700'},
    'MEDSE': {'payment_item': 'MEDSE', 'new': '79500', 'returning': '37700'},
    'PHDSOC': {'payment_item': 'PHDSOC', 'new': '91500', 'returning': '56200'},
    'PHDOCHM': {'payment_item': 'PHDOCHM', 'new': '91500', 'returning': '56200'},
    'BFA': {'payment_item': 'BFA', 'new': '69000', 'returning': '28000'},
    'BAEDGRH': {'payment_item': 'BAEDGRH', 'new': '38000', 'returning': '8000'},
    'BEPE': {'payment_item': 'BEPE', 'new': '75000', 'returning': '33000'},
    'BAGFOW': {'payment_item': 'BAGFOW', 'new': '40000', 'returning': '10000'},
    'BFR': {'payment_item': 'BFR', 'new': '69000', 'returning': '28000'},
    'MSCINC': {'payment_item': 'MSCINC', 'new': '84500', 'returning': '42700'},
    'BFW': {'payment_item': 'BFW', 'new': '69000', 'returning': '28000'},
    'PHDIDMO': {'payment_item': 'PHDIDMO', 'new': '91500', 'returning': '56200'},
    'BSCEDCO': {'payment_item': 'BSCEDCO', 'new': '40000', 'returning': '10000'},
    'PHDLA': {'payment_item': 'PHDLA', 'new': '91500', 'returning': '56200'},
    'MSCINM': {'payment_item': 'MSCINM', 'new': '84500', 'returning': '42700'},
    'BEMCH': {'payment_item': 'BEMCH', 'new': '75000', 'returning': '33000'},
    'BARTREL': {'payment_item': 'BARTREL', 'new': '38000', 'returning': '8000'},
    'BENGPEE': {'payment_item': 'BENGPEE', 'new': '40000', 'returning': '10000'},
    'BAGRSW': {'payment_item': 'BAGRSW', 'new': '65000', 'returning': '24000'},
    'DBF': {'payment_item': 'DBF', 'new': '69000', 'returning': '28000'},
    'BSCMTH': {'payment_item': 'BSCMTH', 'new': '40000', 'returning': '10000'},
    'MAIHDPT': {'payment_item': 'MAIHDPT', 'new': '83500', 'returning': '42700'},
    'PHDANS': {'payment_item': 'PHDANS', 'new': '91500', 'returning': '56200'},
    'CIECHD': {'payment_item': 'CIECHD', 'new': '63000', 'returning': '22000'},
    'MSCFC': {'payment_item': 'MSCFC', 'new': '84500', 'returning': '42700'},
    'MSCSOD': {'payment_item': 'MSCSOD', 'new': '84500', 'returning': '42700'},
    'MPHPT': {'payment_item': 'MPHPT', 'new': '109500', 'returning': '67700'},
    'MSCFM': {'payment_item': 'MSCFM', 'new': '84500', 'returning': '42700'},
    'MPHILEMGT': {'payment_item': 'MPHILEMGT', 'new': '84500', 'returning': '42700'},
    'PHDFIMCB': {'payment_item': 'PHDFIMCB', 'new': '91500', 'returning': '56200'},
    'MENGPIE': {'payment_item': 'MENGPIE', 'new': '84500', 'returning': '42700'},
    'MSCFMGT': {'payment_item': 'MSCFMGT', 'new': '84500', 'returning': '42700'},
    'MPGEG': {'payment_item': 'MPGEG', 'new': '84500', 'returning': '42700'},
    'PHDWP': {'payment_item': 'PHDWP', 'new': '91500', 'returning': '56200'},
    'BENGPEP': {'payment_item': 'BENGPEP', 'new': '40000', 'returning': '10000'},
    'PHDWR': {'payment_item': 'PHDWR', 'new': '91500', 'returning': '56200'},
    'BSCEDTE': {'payment_item': 'BSCEDTE', 'new': '40000', 'returning': '10000'},
    'LLMPT': {'payment_item': 'LLMPT', 'new': '112500', 'returning': '70700'},
    'MIHD': {'payment_item': 'MIHD', 'new': '84500', 'returning': '42700'},
    'MPLIT': {'payment_item': 'MPLIT', 'new': '84500', 'returning': '42700'},
    'BSCEDGEO': {'payment_item': 'BSCEDGEO', 'new': '40000', 'returning': '10000'},
    'DLS': {'payment_item': 'DLS', 'new': '66000', 'returning': '29800'},
    'PHDPCHM': {'payment_item': 'PHDPCHM', 'new': '91500', 'returning': '56200'},
    'MSCTG': {'payment_item': 'MSCTG', 'new': '84500', 'returning': '42700'},
    'BSCGEO': {'payment_item': 'BSCGEO', 'new': '38000', 'returning': '8000'},
    'BSCGLY': {'payment_item': 'BSCGLY', 'new': '40000', 'returning': '10000'},
    'MENGEPM': {'payment_item': 'MENGEPM', 'new': '84500', 'returning': '42700'},
    'BSCS': {'payment_item': 'BSCS', 'new': '72000', 'returning': '30000'},
    'BSCMAP': {'payment_item': 'BSCMAP', 'new': '40000', 'returning': '10000'},
    'MSCPHY': {'payment_item': 'MSCPHY', 'new': '84500', 'returning': '42700'},
    'BTA': {'payment_item': 'BTA', 'new': '69000', 'returning': '28000'},
    'BSCCRT': {'payment_item': 'BSCCRT', 'new': '38000', 'returning': '8000'},
    'MENGPRE': {'payment_item': 'MENGPRE', 'new': '84500', 'returning': '42700'},
    'BSCZOO': {'payment_item': 'BSCZOO', 'new': '40000', 'returning': '10000'},
    'MSCFPM': {'payment_item': 'MSCFPM', 'new': '84500', 'returning': '42700'},
    'PHDSOS': {'payment_item': 'PHDSOS', 'new': '91500', 'returning': '56200'},
    'PHDENL': {'payment_item': 'PHDENL', 'new': '91500', 'returning': '56200'},
    'MSCFE': {'payment_item': 'MSCFE', 'new': '84500', 'returning': '42700'},
    'PGDEDUPT': {'payment_item': 'PGDEDUPT', 'new': '79500', 'returning': '43500'},
    'MSCISLR': {'payment_item': 'MSCISLR', 'new': '84500', 'returning': '42700'},
    'MSCBAE': {'payment_item': 'MSCBAE', 'new': '84500', 'returning': '42700'},
    'BENGMCH': {'payment_item': 'BENGMCH', 'new': '40000', 'returning': '10000'},
    'PHDAQ': {'payment_item': 'PHDAQ', 'new': '91500', 'returning': '56200'},
    'BAEDFDC': {'payment_item': 'BAEDFDC', 'new': '38000', 'returning': '8000'},
    'BSCEDAP': {'payment_item': 'BSCEDAP', 'new': '38000', 'returning': '8000'},
    'DAED': {'payment_item': 'DAED', 'new': '68000', 'returning': '26000'},
    'MSCIR': {'payment_item': 'MSCIR', 'new': '84500', 'returning': '42700'},
    'PGDEDUP': {'payment_item': 'PGDEDUP', 'new': '79500', 'returning': '43500'},
    'MPHILPS': {'payment_item': 'MPHILPS', 'new': '84500', 'returning': '42700'},
    'ADHFM': {'payment_item': 'ADHFM', 'new': '66000', 'returning': '29800'},
    'MSCEGLY': {'payment_item': 'MSCEGLY', 'new': '84500', 'returning': '42700'},
    'DFBS': {'payment_item': 'DFBS', 'new': '65000', 'returning': '23000'},
    'CEHD': {'payment_item': 'CEHD', 'new': '63000', 'returning': '22000'},
    'BBF': {'payment_item': 'BBF', 'new': '74000', 'returning': '33000'},
    'PHDHOM': {'payment_item': 'PHDHOM', 'new': '91500', 'returning': '56200'},
    'BAEDHIS': {'payment_item': 'BAEDHIS', 'new': '38000', 'returning': '8000'},
    'BSCPAM': {'payment_item': 'BSCPAM', 'new': '40000', 'returning': '10000'},
    'PHDPOL': {'payment_item': 'PHDPOL', 'new': '91500', 'returning': '56200'},
    'PGDPEE': {'payment_item': 'PGDPEE', 'new': '79500', 'returning': '37700'},
    'MSCCSC': {'payment_item': 'MSCCSC', 'new': '84500', 'returning': '42700'},
    'MSCDEM': {'payment_item': 'MSCDEM', 'new': '84500', 'returning': '42700'},
    'PHDSTR': {'payment_item': 'PHDSTR', 'new': '91500', 'returning': '56200'},
    'DACES': {'payment_item': 'DACES', 'new': '68000', 'returning': '26000'},
    'MSCFIMCB': {'payment_item': 'MSCFIMCB', 'new': '84500', 'returning': '42700'},
    'PHDPPT': {'payment_item': 'PHDPPT', 'new': '91500', 'returning': '56200'},
    'MPHILPPT': {'payment_item': 'MPHILPPT', 'new': '84500', 'returning': '42700'},
    'BPA': {'payment_item': 'BPA', 'new': '74000', 'returning': '33000'},
    'PGDANAES': {'payment_item': 'PGDANAES', 'new': '68500', 'returning': '39700'},
    'BSCBOT': {'payment_item': 'BSCBOT', 'new': '40000', 'returning': '10000'},
    'PHDMECH': {'payment_item': 'PHDMECH', 'new': '91500', 'returning': '56200'},
    'MENGMAFM': {'payment_item': 'MENGMAFM', 'new': '84500', 'returning': '42700'},
    'MSCEMED': {'payment_item': 'MSCEMED', 'new': '84500', 'returning': '42700'},
    'BSCMLS': {'payment_item': 'BSCMLS', 'new': '40000', 'returning': '10000'},
    'BIL': {'payment_item': 'BIL', 'new': '69000', 'returning': '28000'},
    'BIH': {'payment_item': 'BIH', 'new': '69000', 'returning': '28000'},
    'BIF': {'payment_item': 'BIF', 'new': '69000', 'returning': '28000'},
    'PHDHRM': {'payment_item': 'PHDHRM', 'new': '91500', 'returning': '56200'},
    'BENGIEE': {'payment_item': 'BENGIEE', 'new': '40000', 'returning': '10000'},
    'BSCEDPS': {'payment_item': 'BSCEDPS', 'new': '38000', 'returning': '8000'},
    'BIA': {'payment_item': 'BIA', 'new': '74000', 'returning': '33000'},
    'MSCTMP': {'payment_item': 'MSCTMP', 'new': '84500', 'returning': '42700'},
    'BSCOPT': {'payment_item': 'BSCOPT', 'new': '40000', 'returning': '10000'},
    'BSCEDPE': {'payment_item': 'BSCEDPE', 'new': '38000', 'returning': '8000'},
    'BIP': {'payment_item': 'BIP', 'new': '70000', 'returning': '28000'},
    'BENGIEP': {'payment_item': 'BENGIEP', 'new': '40000', 'returning': '10000'},
    'MSCGIS': {'payment_item': 'MSCGIS', 'new': '84500', 'returning': '42700'},
    'BENGEEP': {'payment_item': 'BENGEEP', 'new': '40000', 'returning': '10000'},
    'BSCAEB': {'payment_item': 'BSCAEB', 'new': '40000', 'returning': '10000'},
    'MSCCRPS': {'payment_item': 'MSCCRPS', 'new': '84500', 'returning': '42700'},
    'PHDEEE': {'payment_item': 'PHDEEE', 'new': '91500', 'returning': '56200'},
    'PHDGIS': {'payment_item': 'PHDGIS', 'new': '91500', 'returning': '56200'},
    'BENGEEE': {'payment_item': 'BENGEEE', 'new': '40000', 'returning': '10000'},
    'DHT': {'payment_item': 'DHT', 'new': '69000', 'returning': '28000'},
    'DHS': {'payment_item': 'DHS', 'new': '69000', 'returning': '32800'},
    'MSCPC': {'payment_item': 'MSCPC', 'new': '84500', 'returning': '42700'},
    'MSCPA': {'payment_item': 'MSCPA', 'new': '84500', 'returning': '42700'},
    'DICE': {'payment_item': 'DICE', 'new': '70000', 'returning': '28000'},
    'MAIHD': {'payment_item': 'MAIHD', 'new': '84500', 'returning': '42700'},
    'MSCPT': {'payment_item': 'MSCPT', 'new': '84500', 'returning': '42700'},
    'BENGCPP': {'payment_item': 'BENGCPP', 'new': '40000', 'returning': '10000'},
    'MSCHE': {'payment_item': 'MSCHE', 'new': '84500', 'returning': '42700'},
    'PHDINC': {'payment_item': 'PHDINC', 'new': '91500', 'returning': '56200'},
    'BARTTXT': {'payment_item': 'BARTTXT', 'new': '38000', 'returning': '8000'},
    'BSCEDBC': {'payment_item': 'BSCEDBC', 'new': '40000', 'returning': '10000'},
    'PHDCRP': {'payment_item': 'PHDCRP', 'new': '91500', 'returning': '56200'},
    'MFAPNT': {'payment_item': 'MFAPNT', 'new': '84500', 'returning': '42700'},
    'BSCEDBE': {'payment_item': 'BSCEDBE', 'new': '38000', 'returning': '8000'},
    'BARTPHL': {'payment_item': 'BARTPHL', 'new': '38000', 'returning': '8000'},
    'BITESW': {'payment_item': 'BITESW', 'new': '65000', 'returning': '24000'},
    'PHDME': {'payment_item': 'PHDME', 'new': '91500', 'returning': '56200'},
    'PHDHED': {'payment_item': 'PHDHED', 'new': '91500', 'returning': '56200'},
    'BSCPOL': {'payment_item': 'BSCPOL', 'new': '38000', 'returning': '8000'},
    'DCG': {'payment_item': 'DCG', 'new': '61000', 'returning': '20000'},
    'PHDGDS': {'payment_item': 'PHDGDS', 'new': '91500', 'returning': '56200'},
    'PHDHEK': {'payment_item': 'PHDHEK', 'new': '91500', 'returning': '56200'},
    'MENGMEDM': {'payment_item': 'MENGMEDM', 'new': '84500', 'returning': '42700'},
    'BHECSW': {'payment_item': 'BHECSW', 'new': '64000', 'returning': '23000'},
    'DCS': {'payment_item': 'DCS', 'new': '70000', 'returning': '28000'},
    'PHDEM': {'payment_item': 'PHDEM', 'new': '91500', 'returning': '56200'},
    'PHDSE': {'payment_item': 'PHDSE', 'new': '91500', 'returning': '56200'},
    'BSCCHM': {'payment_item': 'BSCCHM', 'new': '40000', 'returning': '10000'},
    'BSCCHP': {'payment_item': 'BSCCHP', 'new': '38000', 'returning': '8000'},
    'PHDCSC': {'payment_item': 'PHDCSC', 'new': '91500', 'returning': '56200'},
    'MSCMMCB': {'payment_item': 'MSCMMCB', 'new': '84500', 'returning': '42700'},
    'MSCANS': {'payment_item': 'MSCANS', 'new': '84500', 'returning': '42700'},
    'PHDACC': {'payment_item': 'PHDACC', 'new': '91500', 'returning': '56200'},
    'BENGPRE': {'payment_item': 'BENGPRE', 'new': '40000', 'returning': '10000'},
    'MBBSNDU': {'payment_item': 'MBBSNDU', 'new': '40000', 'returning': '10000'},
    'MFACER': {'payment_item': 'MFACER', 'new': '84500', 'returning': '42700'},
    'BAEDPNT': {'payment_item': 'BAEDPNT', 'new': '38000', 'returning': '8000'},
    'PHD': {'payment_item': 'PHD', 'new': '121500', 'returning': '86200'},
    'MSCSOS': {'payment_item': 'MSCSOS', 'new': '84500', 'returning': '42700'},
    'DME': {'payment_item': 'DME', 'new': '65000', 'returning': '28800'},
    'DMI': {'payment_item': 'DMI', 'new': '70000', 'returning': '28000'},
    'MEDHEESE': {'payment_item': 'MEDHEESE', 'new': '79500', 'returning': '37700'},
    'PHDECHM': {'payment_item': 'PHDECHM', 'new': '91500', 'returning': '56200'},
    'MIHDP': {'payment_item': 'MIHDP', 'new': '85500', 'returning': '49500'},
    'PGDMCB': {'payment_item': 'PGDMCB', 'new': '74500', 'returning': '33000'},
    'BSCPPP': {'payment_item': 'BSCPPP', 'new': '40000', 'returning': '10000'},
    'PHDCURR': {'payment_item': 'PHDCURR', 'new': '91500', 'returning': '56200'},
    'BAEDFAA': {'payment_item': 'BAEDFAA', 'new': '38000', 'returning': '8000'},
    'PHDIMIM': {'payment_item': 'PHDIMIM', 'new': '91500', 'returning': '56200'},
    'MAFOL': {'payment_item': 'MAFOL', 'new': '84500', 'returning': '42700'},
    'BAEDMD': {'payment_item': 'BAEDMD', 'new': '38000', 'returning': '8000'},
    'MEDSOC': {'payment_item': 'MEDSOC', 'new': '79500', 'returning': '37700'},
    'PHDMPP': {'payment_item': 'PHDMPP', 'new': '91500', 'returning': '56200'},
    'MSCEM': {'payment_item': 'MSCEM', 'new': '84500', 'returning': '42700'},
    'BSCEDEE': {'payment_item': 'BSCEDEE', 'new': '40000', 'returning': '10000'},
    'PHDAEX': {'payment_item': 'PHDAEX', 'new': '91500', 'returning': '56200'},
    'BSCEDEM': {'payment_item': 'BSCEDEM', 'new': '40000', 'returning': '10000'},
    'DDP': {'payment_item': 'DDP', 'new': '70000', 'returning': '28000'},
    'PHDBMPB': {'payment_item': 'PHDBMPB', 'new': '91500', 'returning': '56200'},
    'PHDFM': {'payment_item': 'PHDFM', 'new': '91500', 'returning': '56200'},
    'MPISLR': {'payment_item': 'MPISLR', 'new': '84500', 'returning': '42700'},
    'BSCEDEV': {'payment_item': 'BSCEDEV', 'new': '40000', 'returning': '10000'},
    'BCSCSW': {'payment_item': 'BCSCSW', 'new': '65000', 'returning': '24000'},
    'BSCEDES': {'payment_item': 'BSCEDES', 'new': '38000', 'returning': '8000'},
    'BGEOSW': {'payment_item': 'BGEOSW', 'new': '64000', 'returning': '23000'},
    'BAGFIS': {'payment_item': 'BAGFIS', 'new': '40000', 'returning': '10000'},
    'MSCGEG': {'payment_item': 'MSCGEG', 'new': '84500', 'returning': '42700'},
    'PHDECOL': {'payment_item': 'PHDECOL', 'new': '91500', 'returning': '56200'},
    'MSCGEN': {'payment_item': 'MSCGEN', 'new': '84500', 'returning': '42700'},
    'MENGWR': {'payment_item': 'MENGWR', 'new': '84500', 'returning': '42700'},
    'BEEL': {'payment_item': 'BEEL', 'new': '75000', 'returning': '33000'},
    'DPAII': {'payment_item': 'DPAII', 'new': '69000', 'returning': '32800'},
    'MEDMTH': {'payment_item': 'MEDMTH', 'new': '79500', 'returning': '37700'},
    'BAGCRS': {'payment_item': 'BAGCRS', 'new': '40000', 'returning': '10000'},
    'PGDTHR': {'payment_item': 'PGDTHR', 'new': '61500', 'returning': '33000'},
    'MSCLA': {'payment_item': 'MSCLA', 'new': '84500', 'returning': '42700'},
    'MSCUGRP': {'payment_item': 'MSCUGRP', 'new': '84500', 'returning': '42700'},
    'MSCACC': {'payment_item': 'MSCACC', 'new': '84500', 'returning': '42700'},
    'MFAPRT': {'payment_item': 'MFAPRT', 'new': '84500', 'returning': '42700'},
    'PHDPHY': {'payment_item': 'PHDPHY', 'new': '91500', 'returning': '56200'},
    'MPHILCP': {'payment_item': 'MPHILCP', 'new': '84500', 'returning': '42700'},
    'BHEDSW': {'payment_item': 'BHEDSW', 'new': '65000', 'returning': '24000'},
    'PHDCVE': {'payment_item': 'PHDCVE', 'new': '91500', 'returning': '56200'},
    'BSCPBB': {'payment_item': 'BSCPBB', 'new': '40000', 'returning': '10000'},
    'BMLS': {'payment_item': 'BMLS', 'new': '40000', 'returning': '10000'},
    'PHDCRPS': {'payment_item': 'PHDCRPS', 'new': '91500', 'returning': '56200'},
    'MSCCPD': {'payment_item': 'MSCCPD', 'new': '84500', 'returning': '42700'},
    'BCS': {'payment_item': 'BCS', 'new': '72000', 'returning': '30000'},
    'MSCPOLSC': {'payment_item': 'MSCPOLSC', 'new': '84500', 'returning': '42700'},
    'MSCEPP': {'payment_item': 'MSCEPP', 'new': '84500', 'returning': '42700'},
    'PGDEDU': {'payment_item': 'PGDEDU', 'new': '79500', 'returning': '43500'},
    'MSCSCFPN': {'payment_item': 'MSCSCFPN', 'new': '84500', 'returning': '42700'},
    'MPHILECO': {'payment_item': 'MPHILECO', 'new': '84500', 'returning': '42700'},
    'PHDPRE': {'payment_item': 'PHDPRE', 'new': '91500', 'returning': '56200'},
    'BAEDREL': {'payment_item': 'BAEDREL', 'new': '38000', 'returning': '8000'},
    'BSCEDECO': {'payment_item': 'BSCEDECO', 'new': '38000', 'returning': '8000'},
    'MSCMM': {'payment_item': 'MSCMM', 'new': '84500', 'returning': '42700'},
    'MPINM': {'payment_item': 'MPINM', 'new': '84500', 'returning': '42700'},
    'MENGMTPE': {'payment_item': 'MENGMTPE', 'new': '84500', 'returning': '42700'},
    'MBAPT': {'payment_item': 'MBAPT', 'new': '85500', 'returning': '85200'},
    'BADTSW': {'payment_item': 'BADTSW', 'new': '64000', 'returning': '23000'},
    'PHDPHAMCB': {'payment_item': 'PHDPHAMCB', 'new': '91500', 'returning': '56200'},
    'BSCAPOL': {'payment_item': 'BSCAPOL', 'new': '38000', 'returning': '8000'},
    'BEDADT': {'payment_item': 'BEDADT', 'new': '38000', 'returning': '8000'},
    'BSCEDWB': {'payment_item': 'BSCEDWB', 'new': '40000', 'returning': '10000'},
    'MSCBCH': {'payment_item': 'MSCBCH', 'new': '84500', 'returning': '42700'},
    'MBFE': {'payment_item': 'MBFE', 'new': '84500', 'returning': '42700'},
    'PGDCHE': {'payment_item': 'PGDCHE', 'new': '79500', 'returning': '37700'},
    'MPHACPP': {'payment_item': 'MPHACPP', 'new': '84500', 'returning': '42700'},
    'DIL': {'payment_item': 'DIL', 'new': '69000', 'returning': '28000'},
    'MSCECOL': {'payment_item': 'MSCECOL', 'new': '84500', 'returning': '42700'},
    'BENGCHE': {'payment_item': 'BENGCHE', 'new': '40000', 'returning': '10000'},
    'DIE': {'payment_item': 'DIE', 'new': '69000', 'returning': '28000'},
    'DIF': {'payment_item': 'DIF', 'new': '59000', 'returning': '18000'},
    'DIG': {'payment_item': 'DIG', 'new': '68000', 'returning': '26000'},
    'DIA': {'payment_item': 'DIA', 'new': '69000', 'returning': '28000'},
    'PHDBIOS': {'payment_item': 'PHDBIOS', 'new': '91500', 'returning': '56200'},
    'PHDMTH': {'payment_item': 'PHDMTH', 'new': '91500', 'returning': '56200'},
    'MSCAEE': {'payment_item': 'MSCAEE', 'new': '84500', 'returning': '42700'},
    'MBF': {'payment_item': 'MBF', 'new': '84500', 'returning': '42700'},
    'BENGMEE': {'payment_item': 'BENGMEE', 'new': '40000', 'returning': '10000'},
    'MSCSW': {'payment_item': 'MSCSW', 'new': '84500', 'returning': '42700'},
    'BENGCOM': {'payment_item': 'BENGCOM', 'new': '40000', 'returning': '10000'},
    'MEDTED': {'payment_item': 'MEDTED', 'new': '79500', 'returning': '37700'},
    'MSCAQ': {'payment_item': 'MSCAQ', 'new': '84500', 'returning': '42700'},
    'BSCEDAC': {'payment_item': 'BSCEDAC', 'new': '38000', 'returning': '8000'},
    'BSCEDAG': {'payment_item': 'BSCEDAG', 'new': '40000', 'returning': '10000'},
    'MSCPHE': {'payment_item': 'MSCPHE', 'new': '84500', 'returning': '42700'},
    'MPTMP': {'payment_item': 'MPTMP', 'new': '84500', 'returning': '42700'},
    'MSCAC': {'payment_item': 'MSCAC', 'new': '84500', 'returning': '42700'},
    'BMTHSW': {'payment_item': 'BMTHSW', 'new': '65000', 'returning': '24000'},
    'MENGCHE': {'payment_item': 'MENGCHE', 'new': '84500', 'returning': '42700'},
    'BSCSAA': {'payment_item': 'BSCSAA', 'new': '38000', 'returning': '8000'},
    'DNAM': {'payment_item': 'DNAM', 'new': '69000', 'returning': '32800'},
    'PHDPBB': {'payment_item': 'PHDPBB', 'new': '91500', 'returning': '56200'},
    'PHDEMA': {'payment_item': 'PHDEMA', 'new': '91500', 'returning': '56200'},
    'BSCAMTH': {'payment_item': 'BSCAMTH', 'new': '40000', 'returning': '10000'},
    'DADT': {'payment_item': 'DADT', 'new': '68000', 'returning': '26000'},
    'BSCEDMECO': {'payment_item': 'BSCEDMECO', 'new': '38000', 'returning': '8000'},
    'MPHILPOL': {'payment_item': 'MPHILPOL', 'new': '84500', 'returning': '42700'},
    'BSCEDSE': {'payment_item': 'BSCEDSE', 'new': '38000', 'returning': '8000'},
    'MPENL': {'payment_item': 'MPENL', 'new': '84500', 'returning': '42700'},
    'BSLT': {'payment_item': 'BSLT', 'new': '70000', 'returning': '28000'},
    'MSCEPHM': {'payment_item': 'MSCEPHM', 'new': '84500', 'returning': '42700'},
    'MPLDEM': {'payment_item': 'MPLDEM', 'new': '84500', 'returning': '42700'},
    'MBBS': {'payment_item': 'MBBS', 'new': '40000', 'returning': '10000'},
    'ODPT': {'payment_item': 'ODPT', 'new': '85000', 'returning': '43000'},
    'BSCEDSS': {'payment_item': 'BSCEDSS', 'new': '38000', 'returning': '8000'},
    'BERELSW': {'payment_item': 'BERELSW', 'new': '64000', 'returning': '23000'},
    'BARTCER': {'payment_item': 'BARTCER', 'new': '38000', 'returning': '8000'},
    'PGDEPRE': {'payment_item': 'PGDEPRE', 'new': '79500', 'returning': '37700'},
    'BSCNUR': {'payment_item': 'BSCNUR', 'new': '40000', 'returning': '10000'},
    'BPHARM': {'payment_item': 'BPHARM', 'new': '40000', 'returning': '10000'},
    'MSCPHYS': {'payment_item': 'MSCPHYS', 'new': '84500', 'returning': '42700'},
    'MSCPHYT': {'payment_item': 'MSCPHYT', 'new': '84500', 'returning': '42700'},
    'MPSW': {'payment_item': 'MPSW', 'new': '63500', 'returning': '23000'},
    'BEMGTSW': {'payment_item': 'BEMGTSW', 'new': '64000', 'returning': '23000'},
    'MSCMPP': {'payment_item': 'MSCMPP', 'new': '84500', 'returning': '42700'},
    'BCHESW': {'payment_item': 'BCHESW', 'new': '65000', 'returning': '24000'},
    'BISCSW': {'payment_item': 'BISCSW', 'new': '65000', 'returning': '24000'},
    'BSCEDMPOL': {'payment_item': 'BSCEDMPOL', 'new': '38000', 'returning': '8000'},
    'BARTAPG': {'payment_item': 'BARTAPG', 'new': '38000', 'returning': '8000'},
    'BARTAPM': {'payment_item': 'BARTAPM', 'new': '38000', 'returning': '8000'},
    'PHDECO': {'payment_item': 'PHDECO', 'new': '91500', 'returning': '56200'},
    'BARTSCP': {'payment_item': 'BARTSCP', 'new': '38000', 'returning': '8000'},
    'BARTLAL': {'payment_item': 'BARTLAL', 'new': '38000', 'returning': '8000'},
    'BAGANS': {'payment_item': 'BAGANS', 'new': '40000', 'returning': '10000'},
    'BENGCVE': {'payment_item': 'BENGCVE', 'new': '40000', 'returning': '10000'},
    'PGDCSC': {'payment_item': 'PGDCSC', 'new': '74500', 'returning': '33000'},
    'MEDTEDPT': {'payment_item': 'MEDTEDPT', 'new': '79500', 'returning': '37700'},
    'OD': {'payment_item': 'OD', 'new': '40000', 'returning': '10000'},
    'MPBCH': {'payment_item': 'MPBCH', 'new': '84500', 'returning': '42700'},
    'BECOSW': {'payment_item': 'BECOSW', 'new': '64000', 'returning': '23000'},
    'PGDNRM': {'payment_item': 'PGDNRM', 'new': '74500', 'returning': '33000'},
    'BSCMCB': {'payment_item': 'BSCMCB', 'new': '40000', 'returning': '10000'},
    'MEDBUS': {'payment_item': 'MEDBUS', 'new': '79500', 'returning': '42700'},
    'MSCEQM': {'payment_item': 'MSCEQM', 'new': '73500', 'returning': '37700'},
    'MEDADT': {'payment_item': 'MEDADT', 'new': '79500', 'returning': '37700'},
    'BENGGSE': {'payment_item': 'BENGGSE', 'new': '40000', 'returning': '10000'},
    'BSCMTP': {'payment_item': 'BSCMTP', 'new': '40000', 'returning': '10000'},
    'DICHE': {'payment_item': 'DICHE', 'new': '70000', 'returning': '28000'},
    'DES': {'payment_item': 'DES', 'new': '65000', 'returning': '23000'},
    'PHDGLY': {'payment_item': 'PHDGLY', 'new': '91500', 'returning': '56200'},
    'DEM': {'payment_item': 'DEM', 'new': '69000', 'returning': '28000'},
    'MSCECSF': {'payment_item': 'MSCECSF', 'new': '84500', 'returning': '42700'},
    'BESTR': {'payment_item': 'BESTR', 'new': '75000', 'returning': '33000'},
    'DEC': {'payment_item': 'DEC', 'new': '62000', 'returning': '28800'},
    'MSCOR': {'payment_item': 'MSCOR', 'new': '84500', 'returning': '42700'},
    'MSCCPFS': {'payment_item': 'MSCCPFS', 'new': '84500', 'returning': '42700'},
    'MAALIN': {'payment_item': 'MAALIN', 'new': '84500', 'returning': '42700'},
    'MSCPBB': {'payment_item': 'MSCPBB', 'new': '84500', 'returning': '42700'},
    'MPBMPB': {'payment_item': 'MPBMPB', 'new': '84500', 'returning': '42700'},
    'MSCGBM': {'payment_item': 'MSCGBM', 'new': '84500', 'returning': '42700'},
    'MAALIT': {'payment_item': 'MAALIT', 'new': '84500', 'returning': '42700'},
    'LLB': {'payment_item': 'LLB', 'new': '38000', 'returning': '8000'},
    'MSCELEC': {'payment_item': 'MSCELEC', 'new': '84500', 'returning': '42700'},
    'DHE': {'payment_item': 'DHE', 'new': '65000', 'returning': '28800'},
    'MSCEDHEK': {'payment_item': 'MSCEDHEK', 'new': '79500', 'returning': '37700'},
    'PHDENGG': {'payment_item': 'PHDENGG', 'new': '91500', 'returning': '56200'},
    'MPACHM': {'payment_item': 'MPACHM', 'new': '84500', 'returning': '42700'},
    'PHDSCED': {'payment_item': 'PHDSCED', 'new': '91500', 'returning': '56200'},
    'DAIC': {'payment_item': 'DAIC', 'new': '65000', 'returning': '23000'},
    'BSCEDMP': {'payment_item': 'BSCEDMP', 'new': '38000', 'returning': '8000'},
    'PHDALIT': {'payment_item': 'PHDALIT', 'new': '91500', 'returning': '56200'},
    'BARTMAS': {'payment_item': 'BARTMAS', 'new': '38000', 'returning': '8000'},
    'BDS': {'payment_item': 'BDS', 'new': '40000', 'returning': '10000'},
    'BSCEDME': {'payment_item': 'BSCEDME', 'new': '40000', 'returning': '10000'},
    'MEDRCD': {'payment_item': 'MEDRCD', 'new': '79500', 'returning': '37700'},
    'PHDTMP': {'payment_item': 'PHDTMP', 'new': '91500', 'returning': '56200'},
    'MATS': {'payment_item': 'MATS', 'new': '84500', 'returning': '42700'},
    'MPA': {'payment_item': 'MPA', 'new': '85500', 'returning': '49500'},
    'BARTFAA': {'payment_item': 'BARTFAA', 'new': '38000', 'returning': '8000'},
    'BPRE': {'payment_item': 'BPRE', 'new': '75000', 'returning': '33000'},
    'BSCPHY': {'payment_item': 'BSCPHY', 'new': '40000', 'returning': '10000'},
    'BSCPHS': {'payment_item': 'BSCPHS', 'new': '40000', 'returning': '10000'},
    'BISD': {'payment_item': 'BISD', 'new': '69000', 'returning': '28000'},
    'BARTFAP': {'payment_item': 'BARTFAP', 'new': '38000', 'returning': '8000'},
    'PHDGM': {'payment_item': 'PHDGM', 'new': '91500', 'returning': '56200'},
    'MSCEMGT': {'payment_item': 'MSCEMGT', 'new': '84500', 'returning': '42700'},
    'MENGMHMT': {'payment_item': 'MENGMHMT', 'new': '84500', 'returning': '42700'},
    'PHDLAW': {'payment_item': 'PHDLAW', 'new': '91500', 'returning': '56200'},
    'MHIS': {'payment_item': 'MHIS', 'new': '84500', 'returning': '42700'},
    'MEDEM': {'payment_item': 'MEDEM', 'new': '79500', 'returning': '37700'},
    'MSCMTH': {'payment_item': 'MSCMTH', 'new': '84500', 'returning': '42700'},
    'PHDMMCB': {'payment_item': 'PHDMMCB', 'new': '91500', 'returning': '56200'},
    'BSCEDSOC': {'payment_item': 'BSCEDSOC', 'new': '38000', 'returning': '8000'},
    'BEHKTSW': {'payment_item': 'BEHKTSW', 'new': '65000', 'returning': '24000'},
    'MEDEAF': {'payment_item': 'MEDEAF', 'new': '79500', 'returning': '37700'},
    'MATHR': {'payment_item': 'MATHR', 'new': '84500', 'returning': '42700'},
    'MSCCHM': {'payment_item': 'MSCCHM', 'new': '84500', 'returning': '42700'},
    'MBAFT': {'payment_item': 'MBAFT', 'new': '89500', 'returning': '60200'},
    'BAEDEL': {'payment_item': 'BAEDEL', 'new': '38000', 'returning': '8000'},
    'PHDETEL': {'payment_item': 'PHDETEL', 'new': '91500', 'returning': '56200'},
    'BEMPSW': {'payment_item': 'BEMPSW', 'new': '64000', 'returning': '23000'},
    'MEDSEPT': {'payment_item': 'MEDSEPT', 'new': '79500', 'returning': '37700'},
    'BARTFOL': {'payment_item': 'BARTFOL', 'new': '38000', 'returning': '8000'},
    'MSCHRM': {'payment_item': 'MSCHRM', 'new': '84500', 'returning': '42700'},
    'BSCEDPOL': {'payment_item': 'BSCEDPOL', 'new': '38000', 'returning': '8000'},
    'PHDAPM': {'payment_item': 'PHDAPM', 'new': '91500', 'returning': '56200'},
    'MSCPG': {'payment_item': 'MSCPG', 'new': '84500', 'returning': '42700'},
    'PGDTED': {'payment_item': 'PGDTED', 'new': '84500', 'returning': '48500'},
    'BEHKNSW': {'payment_item': 'BEHKNSW', 'new': '65000', 'returning': '24000'},
    'MSCPCHM': {'payment_item': 'MSCPCHM', 'new': '84500', 'returning': '42700'},
    'BPOLSW': {'payment_item': 'BPOLSW', 'new': '64000', 'returning': '23000'},
    'MSCECO': {'payment_item': 'MSCECO', 'new': '84500', 'returning': '42700'},
    'BEPOLSW': {'payment_item': 'BEPOLSW', 'new': '64000', 'returning': '23000'},
    'MSCHYD': {'payment_item': 'MSCHYD', 'new': '84500', 'returning': '42700'},
    'BSCANA': {'payment_item': 'BSCANA', 'new': '40000', 'returning': '10000'},
    'BSSTSW': {'payment_item': 'BSSTSW', 'new': '64000', 'returning': '23000'},
    'PGDTEDP': {'payment_item': 'PGDTEDP', 'new': '84500', 'returning': '48500'},
    'PHDCP': {'payment_item': 'PHDCP', 'new': '91500', 'returning': '56200'},
    'MFASCP': {'payment_item': 'MFASCP', 'new': '84500', 'returning': '42700'},
    'MENGPEE': {'payment_item': 'MENGPEE', 'new': '84500', 'returning': '42700'},
    'CIE': {'payment_item': 'CIE', 'new': '63000', 'returning': '22000'},
    'MPMTH': {'payment_item': 'MPMTH', 'new': '84500', 'returning': '42700'},
    'BENGMEP': {'payment_item': 'BENGMEP', 'new': '40000', 'returning': '10000'},
    'DISD': {'payment_item': 'DISD', 'new': '69000', 'returning': '28000'},
    'MEDHME': {'payment_item': 'MEDHME', 'new': '79500', 'returning': '37700'},
    'PHDEHYD': {'payment_item': 'PHDEHYD', 'new': '91500', 'returning': '56200'},
    'MHPM': {'payment_item': 'MHPM', 'new': '85500', 'returning': '49500'},
    'DAE': {'payment_item': 'DAE', 'new': '68000', 'returning': '26000'},
    'DAC': {'payment_item': 'DAC', 'new': '62000', 'returning': '20000'},
    'DAM': {'payment_item': 'DAM', 'new': '65000', 'returning': '23000'},
    'BAPSAS': {'payment_item': 'BAPSAS', 'new': '38000', 'returning': '8000'},
    'CEDH': {'payment_item': 'CEDH', 'new': '63000', 'returning': '22000'},
    'MEDWED': {'payment_item': 'MEDWED', 'new': '79500', 'returning': '37700'},
    'PHDPHED': {'payment_item': 'PHDPHED', 'new': '91500', 'returning': '56200'},
    'MSCPPT': {'payment_item': 'MSCPPT', 'new': '84500', 'returning': '42700'},
    'MASTERS OTHERS': {'payment_item': 'MASTERS OTHERS', 'new': '96000', 'returning': '67700'},
    'PHDHIS': {'payment_item': 'PHDHIS', 'new': '91500', 'returning': '56200'},
    'MENGCEST': {'payment_item': 'MENGCEST', 'new': '84500', 'returning': '42700'},
    'PHDAEB': {'payment_item': 'PHDAEB', 'new': '91500', 'returning': '56200'},
    'MEDTEET': {'payment_item': 'MEDTEET', 'new': '79500', 'returning': '37700'},
    'BEHKESW': {'payment_item': 'BEHKESW', 'new': '65000', 'returning': '24000'},
    'PHDAEE': {'payment_item': 'PHDAEE', 'new': '91500', 'returning': '56200'},
    'BSCINM': {'payment_item': 'BSCINM', 'new': '40000', 'returning': '10000'},
    'MSCPPB': {'payment_item': 'MSCPPB', 'new': '84500', 'returning': '42700'},
    'BARTISD': {'payment_item': 'BARTISD', 'new': '37700', 'returning': '8000'},
    'BAEDEDO': {'payment_item': 'BAEDEDO', 'new': '38000', 'returning': '8000'},
    'BHISSW': {'payment_item': 'BHISSW', 'new': '64000', 'returning': '23000'},
    'MAISD': {'payment_item': 'MAISD', 'new': '84500', 'returning': '42700'},
    'MSCAEX': {'payment_item': 'MSCAEX', 'new': '84500', 'returning': '42700'},
    'BSCINC': {'payment_item': 'BSCINC', 'new': '40000', 'returning': '10000'},
    'PHDBCH': {'payment_item': 'PHDBCH', 'new': '91500', 'returning': '56200'},
    'BSCEDIS': {'payment_item': 'BSCEDIS', 'new': '40000', 'returning': '10000'},
    'PHDCFPN': {'payment_item': 'PHDCFPN', 'new': '91500', 'returning': '56200'},
    'BSCEDGR': {'payment_item': 'BSCEDGR', 'new': '38000', 'returning': '8000'},
    'MSCAEB': {'payment_item': 'MSCAEB', 'new': '84500', 'returning': '42700'},
    'BSCINP': {'payment_item': 'BSCINP', 'new': '40000', 'returning': '10000'},
    'BECE': {'payment_item': 'BECE', 'new': '75000', 'returning': '33000'},
    'LLMFOR': {'payment_item': 'LLMFOR', 'new': '114000', 'returning': '82700'},
    'MAAOL': {'payment_item': 'MAAOL', 'new': '84500', 'returning': '42700'},
    'MAAPLIN': {'payment_item': 'MAAPLIN', 'new': '84500', 'returning': '42700'},
    'MACALIT': {'payment_item': 'MACALIT', 'new': '84500', 'returning': '42700'},
    'MACOLIT': {'payment_item': 'MACOLIT', 'new': '84500', 'returning': '42700'},
    'MAENLIT': {'payment_item': 'MAENLIT', 'new': '84500', 'returning': '42700'},
    'MAFLAN': {'payment_item': 'MAFLAN', 'new': '84500', 'returning': '42700'},
    'MAFLIT': {'payment_item': 'MAFLIT', 'new': '84500', 'returning': '42700'},
    'MAGPB': {'payment_item': 'MAGPB', 'new': '84500', 'returning': '42700'},
    'MAHCL': {'payment_item': 'MAHCL', 'new': '84500', 'returning': '42700'},
    'MAISDPT': {'payment_item': 'MAISDPT', 'new': '84500', 'returning': '42700'},
    'MALSY': {'payment_item': 'MALSY', 'new': '84500', 'returning': '42700'},
    'MALUNI': {'payment_item': 'MALUNI', 'new': '84500', 'returning': '42700'},
    'MAPHO': {'payment_item': 'MAPHO', 'new': '84500', 'returning': '42700'},
    'MAPSY': {'payment_item': 'MAPSY', 'new': '84500', 'returning': '42700'},
    'MASEM': {'payment_item': 'MASEM', 'new': '84500', 'returning': '42700'},
    'MASOL': {'payment_item': 'MASOL', 'new': '84500', 'returning': '42700'},
    'MASSEM': {'payment_item': 'MASSEM', 'new': '84500', 'returning': '42700'},
    'MASYN': {'payment_item': 'MASYN', 'new': '84500', 'returning': '42700'},
    'MBAFT': {'payment_item': 'MBAFT', 'new': '139500', 'returning': '110200'},
    'MEDBACC': {'payment_item': 'MEDBACC', 'new': '84500', 'returning': '42700'},
    'MEDBESS': {'payment_item': 'MEDBESS', 'new': '84500', 'returning': '42700'},
    'MEDCH': {'payment_item': 'MEDCH', 'new': '84500', 'returning': '42700'},
    'MEDCHED': {'payment_item': 'MEDCHED', 'new': '84500', 'returning': '42700'},
    'MEDCOED': {'payment_item': 'MEDCOED', 'new': '84500', 'returning': '42700'},
    'MEDCPSY': {'payment_item': 'MEDCPSY', 'new': '84500', 'returning': '42700'},
    'MEDCSED': {'payment_item': 'MEDCSED', 'new': '84500', 'returning': '42700'},
    'MEDECOL': {'payment_item': 'MEDECOL', 'new': '84500', 'returning': '42700'},
    'MEDEDP': {'payment_item': 'MEDEDP', 'new': '84500', 'returning': '42700'},
    'MEDESM': {'payment_item': 'MEDESM', 'new': '84500', 'returning': '42700'},
    'MEDHE': {'payment_item': 'MEDHE', 'new': '84500', 'returning': '42700'},
    'MEDHECHE': {'payment_item': 'MEDHECHE', 'new': '84500', 'returning': '42700'},
    'MEDHESHE': {'payment_item': 'MEDHESHE', 'new': '84500', 'returning': '42700'},
    'MEDHKEP': {'payment_item': 'MEDHKEP', 'new': '84500', 'returning': '42700'},
    'MEDHKHKC': {'payment_item': 'MEDHKHKC', 'new': '84500', 'returning': '42700'},
    'MEDHKRLT': {'payment_item': 'MEDHKRLT', 'new': '84500', 'returning': '42700'},
    'MEDHKSM': {'payment_item': 'MEDHKSM', 'new': '84500', 'returning': '42700'},
    'MEDITEC': {'payment_item': 'MEDITEC', 'new': '84500', 'returning': '42700'},
    'MEDOCS': {'payment_item': 'MEDOCS', 'new': '73500', 'returning': '37700'},
    'MEDSS': {'payment_item': 'MEDSS', 'new': '79500', 'returning': '37700'},
    'MEDTMT': {'payment_item': 'MEDTMT', 'new': '79500', 'returning': '37700'},
    'MENGCTHE': {'payment_item': 'MENGCTHE', 'new': '84500', 'returning': '42700'},
    'MENGEM': {'payment_item': 'MENGEM', 'new': '84500', 'returning': '42700'},
    'MENGGTE': {'payment_item': 'MENGGTE', 'new': '84500', 'returning': '42700'},
    'MENGMAE': {'payment_item': 'MENGMAE', 'new': '84500', 'returning': '42700'},
    'MENGMDM': {'payment_item': 'MENGMDM', 'new': '84500', 'returning': '42700'},
    'MENGMEE': {'payment_item': 'MENGMEE', 'new': '84500', 'returning': '42700'},
    'MENGMIM': {'payment_item': 'MENGMIM', 'new': '84500', 'returning': '42700'},
    'MENGMRAC': {'payment_item': 'MENGMRAC', 'new': '84500', 'returning': '42700'},
    'MENGWREH': {'payment_item': 'MENGWREH', 'new': '84500', 'returning': '42700'},
    'MFAA': {'payment_item': 'MFAA', 'new': '84500', 'returning': '42700'},
    'MFAGRA': {'payment_item': 'MFAGRA', 'new': '84500', 'returning': '42700'},
    'MPAGLY': {'payment_item': 'MPAGLY', 'new': '84500', 'returning': '42700'},
    'MPAMS': {'payment_item': 'MPAMS', 'new': '84500', 'returning': '42700'},
    'MPAOL': {'payment_item': 'MPAOL', 'new': '84500', 'returning': '42700'},
    'MPAPG': {'payment_item': 'MPAPG', 'new': '84500', 'returning': '42700'},
    'MPBIOG': {'payment_item': 'MPBIOG', 'new': '84500', 'returning': '42700'},
    'MPBIOS': {'payment_item': 'MPBIOS', 'new': '84500', 'returning': '42700'},
    'MPBIOT': {'payment_item': 'MPBIOT', 'new': '84500', 'returning': '42700'},
    'MPBPFP': {'payment_item': 'MPBPFP', 'new': '84500', 'returning': '42700'},
    'MPCCHM': {'payment_item': 'MPCCHM', 'new': '84500', 'returning': '42700'},
    'MPCDDBS': {'payment_item': 'MPCDDBS', 'new': '84500', 'returning': '42700'},
    'MPCE': {'payment_item': 'MPCE', 'new': '84500', 'returning': '42700'},
    'MPCELLB': {'payment_item': 'MPCELLB', 'new': '84500', 'returning': '42700'},
    'MPCPD': {'payment_item': 'MPCPD', 'new': '84500', 'returning': '42700'},
    'MPCRM': {'payment_item': 'MPCRM', 'new': '84500', 'returning': '42700'},
    'MPCRY': {'payment_item': 'MPCRY', 'new': '84500', 'returning': '42700'},
    'MPCSDF': {'payment_item': 'MPCSDF', 'new': '84500', 'returning': '42700'},
    'MPDE': {'payment_item': 'MPDE', 'new': '84500', 'returning': '42700'},
    'MPEBIO': {'payment_item': 'MPEBIO', 'new': '84500', 'returning': '42700'},
    'MPECHM': {'payment_item': 'MPECHM', 'new': '84500', 'returning': '42700'},
    'MPECOG': {'payment_item': 'MPECOG', 'new': '84500', 'returning': '42700'},
    'MPECOL': {'payment_item': 'MPECOL', 'new': '84500', 'returning': '42700'},
    'MPECON': {'payment_item': 'MPECON', 'new': '84500', 'returning': '42700'},
    'MPEDM': {'payment_item': 'MPEDM', 'new': '84500', 'returning': '42700'},
    'MPEDP': {'payment_item': 'MPEDP', 'new': '84500', 'returning': '42700'},
    'MPELEC': {'payment_item': 'MPELEC', 'new': '84500', 'returning': '42700'},
    'MPENGG': {'payment_item': 'MPENGG', 'new': '84500', 'returning': '42700'},
    'MPENVG': {'payment_item': 'MPENVG', 'new': '84500', 'returning': '42700'},
    'MPEPP': {'payment_item': 'MPEPP', 'new': '84500', 'returning': '42700'},
    'MPFCHM': {'payment_item': 'MPFCHM', 'new': '84500', 'returning': '42700'},
    'MPGEN': {'payment_item': 'MPGEN', 'new': '84500', 'returning': '42700'},
    'MPGEO': {'payment_item': 'MPGEO', 'new': '84500', 'returning': '42700'},
    'MPGEOM': {'payment_item': 'MPGEOM', 'new': '84500', 'returning': '42700'},
    'MPGIS': {'payment_item': 'MPGIS', 'new': '84500', 'returning': '42700'},
    'MPGLY': {'payment_item': 'MPGLY', 'new': '84500', 'returning': '42700'},
    'MPHARM': {'payment_item': 'MPHARM', 'new': '84500', 'returning': '42700'},
    'MPHARMCP': {'payment_item': 'MPHARMCP', 'new': '84500', 'returning': '42700'},
    'MPHARMCPP': {'payment_item': 'MPHARMCPP', 'new': '84500', 'returning': '42700'},
    'MPHARMPC': {'payment_item': 'MPHARMPC', 'new': '84500', 'returning': '42700'},
    'MPHARMPCP': {'payment_item': 'MPHARMPCP', 'new': '84500', 'returning': '42700'},
    'MPHARMPP': {'payment_item': 'MPHARMPP', 'new': '84500', 'returning': '42700'},
    'MPHARMPPP': {'payment_item': 'MPHARMPPP', 'new': '84500', 'returning': '42700'},
    'MPHARMPT': {'payment_item': 'MPHARMPT', 'new': '84500', 'returning': '42700'},
    'MPHARMPTP': {'payment_item': 'MPHARMPTP', 'new': '84500', 'returning': '42700'},
    'MPHE': {'payment_item': 'MPHE', 'new': '84500', 'returning': '42700'},
    'MPHECH': {'payment_item': 'MPHECH', 'new': '84500', 'returning': '42700'},
    'MPHEEH': {'payment_item': 'MPHEEH', 'new': '84500', 'returning': '42700'},
    'MPHWRM': {'payment_item': 'MPHWRM', 'new': '84500', 'returning': '42700'},
    'MPICHM': {'payment_item': 'MPICHM', 'new': '84500', 'returning': '42700'},
    'MPIE': {'payment_item': 'MPIE', 'new': '84500', 'returning': '42700'},
    'MPIR': {'payment_item': 'MPIR', 'new': '84500', 'returning': '42700'},
    'MPITF': {'payment_item': 'MPITF', 'new': '84500', 'returning': '42700'},
    'MPLA': {'payment_item': 'MPLA', 'new': '84500', 'returning': '42700'},
    'MPLEC': {'payment_item': 'MPLEC', 'new': '84500', 'returning': '42700'},
    'MPLGDS': {'payment_item': 'MPLGDS', 'new': '84500', 'returning': '42700'},
    'MPLHIB': {'payment_item': 'MPLHIB', 'new': '84500', 'returning': '42700'},
    'MPLRM': {'payment_item': 'MPLRM', 'new': '84500', 'returning': '42700'},
    'MPMASS': {'payment_item': 'MPMASS', 'new': '84500', 'returning': '42700'},
    'MPMEDCB': {'payment_item': 'MPMEDCB', 'new': '84500', 'returning': '42700'},
    'MPMEXP': {'payment_item': 'MPMEXP', 'new': '84500', 'returning': '42700'},
    'MPMMSSE': {'payment_item': 'MPMMSSE', 'new': '84500', 'returning': '42700'},
    'MPMPP': {'payment_item': 'MPMPP', 'new': '84500', 'returning': '42700'},
    'MPMTP': {'payment_item': 'MPMTP', 'new': '84500', 'returning': '42700'},
    'MPNFC': {'payment_item': 'MPNFC', 'new': '84500', 'returning': '42700'},
    'MPOCHM': {'payment_item': 'MPOCHM', 'new': '84500', 'returning': '42700'},
    'MPOLT': {'payment_item': 'MPOLT', 'new': '84500', 'returning': '42700'},
    'MPPA': {'payment_item': 'MPPA', 'new': '84500', 'returning': '42700'},
    'MPPBIO': {'payment_item': 'MPPBIO', 'new': '84500', 'returning': '42700'},
    'MPPCE': {'payment_item': 'MPPCE', 'new': '84500', 'returning': '42700'},
    'MPPCHM': {'payment_item': 'MPPCHM', 'new': '84500', 'returning': '42700'},
    'MPPDC': {'payment_item': 'MPPDC', 'new': '84500', 'returning': '42700'},
    'MPPDI': {'payment_item': 'MPPDI', 'new': '84500', 'returning': '42700'},
    'MPPGEO': {'payment_item': 'MPPGEO', 'new': '84500', 'returning': '42700'},
    'MPPHA': {'payment_item': 'MPPHA', 'new': '84500', 'returning': '42700'},
    'MPPHAP': {'payment_item': 'MPPHAP', 'new': '84500', 'returning': '42700'},
    'MPPHYT': {'payment_item': 'MPPHYT', 'new': '84500', 'returning': '42700'},
    'MPPM': {'payment_item': 'MPPM', 'new': '84500', 'returning': '42700'},
    'MPPPB': {'payment_item': 'MPPPB', 'new': '84500', 'returning': '42700'},
    'MPPSE': {'payment_item': 'MPPSE', 'new': '84500', 'returning': '42700'},
    'MPPT': {'payment_item': 'MPPT', 'new': '84500', 'returning': '42700'},
    'MPPTP': {'payment_item': 'MPPTP', 'new': '84500', 'returning': '42700'},
    'MPRSLSSF': {'payment_item': 'MPRSLSSF', 'new': '84500', 'returning': '42700'},
    'MPRSOC': {'payment_item': 'MPRSOC', 'new': '84500', 'returning': '42700'},
    'MPSALPRM': {'payment_item': 'MPSALPRM', 'new': '84500', 'returning': '42700'},
    'MPSED': {'payment_item': 'MPSED', 'new': '84500', 'returning': '42700'},
    'MPSGLY': {'payment_item': 'MPSGLY', 'new': '84500', 'returning': '42700'},
    'MPSPSY': {'payment_item': 'MPSPSY', 'new': '84500', 'returning': '42700'},
    'MPSTD': {'payment_item': 'MPSTD', 'new': '84500', 'returning': '42700'},
    'MPSW': {'payment_item': 'MPSW', 'new': '84500', 'returning': '42700'},
    'MPTCHM': {'payment_item': 'MPTCHM', 'new': '84500', 'returning': '42700'},
    'MPTEB': {'payment_item': 'MPTEB', 'new': '84500', 'returning': '42700'},
    'MPTGEO': {'payment_item': 'MPTGEO', 'new': '84500', 'returning': '42700'},
    'MPTHR': {'payment_item': 'MPTHR', 'new': '84500', 'returning': '42700'},
    'MPUGRP': {'payment_item': 'MPUGRP', 'new': '84500', 'returning': '42700'},
    'MSCABG': {'payment_item': 'MSCABG', 'new': '84500', 'returning': '42700'},
    'MSCACHM': {'payment_item': 'MSCACHM', 'new': '84500', 'returning': '42700'},
    'MSCAEPHY': {'payment_item': 'MSCAEPHY', 'new': '84500', 'returning': '42700'},
    'MSCAF': {'payment_item': 'MSCAF', 'new': '84500', 'returning': '42700'},
    'MSCAGR': {'payment_item': 'MSCAGR', 'new': '84500', 'returning': '42700'},
    'MSCAMS': {'payment_item': 'MSCAMS', 'new': '84500', 'returning': '42700'},
    'MSCANA': {'payment_item': 'MSCANA', 'new': '84500', 'returning': '42700'},
    'MSCAPG': {'payment_item': 'MSCAPG', 'new': '84500', 'returning': '42700'},
    'MSCBIOG': {'payment_item': 'MSCBIOG', 'new': '84500', 'returning': '42700'},
    'MSCBIOS': {'payment_item': 'MSCBIOS', 'new': '84500', 'returning': '42700'},
    'MSCBPFP': {'payment_item': 'MSCBPFP', 'new': '84500', 'returning': '42700'},
    'MSCCANT': {'payment_item': 'MSCCANT', 'new': '84500', 'returning': '42700'},
    'MSCCCHM': {'payment_item': 'MSCCCHM', 'new': '84500', 'returning': '42700'},
    'MSCCHMMECAANTA': {'payment_item': 'MSCCHMMECAANTA', 'new': '84500', 'returning': '42700'},
    'MSCCHMMECAANTAP': {'payment_item': 'MSCCHMMECAANTAP', 'new': '84500', 'returning': '42700'},
    'MSCCSPSY': {'payment_item': 'MSCCSPSY', 'new': '84500', 'returning': '42700'},
    'MSCDE': {'payment_item': 'MSCDE', 'new': '84500', 'returning': '42700'},
    'MSCECHM': {'payment_item': 'MSCECHM', 'new': '84500', 'returning': '42700'},
    'MSCENGG': {'payment_item': 'MSCENGG', 'new': '84500', 'returning': '42700'},
    'MSCENT': {'payment_item': 'MSCENT', 'new': '84500', 'returning': '42700'},
    'MSCENVG': {'payment_item': 'MSCENVG', 'new': '84500', 'returning': '42700'},
    'MSCEQM': {'payment_item': 'MSCEQM', 'new': '84500', 'returning': '42700'},
    'MSCFCHM': {'payment_item': 'MSCFCHM', 'new': '84500', 'returning': '42700'},
    'MSCFT': {'payment_item': 'MSCFT', 'new': '84500', 'returning': '42700'},
    'MSCG': {'payment_item': 'MSCG', 'new': '84500', 'returning': '42700'},
    'MSCGBMP': {'payment_item': 'MSCGBMP', 'new': '84500', 'returning': '42700'},
    'MSCGEOEMA': {'payment_item': 'MSCGEOEMA', 'new': '84500', 'returning': '42700'},
    'MSCGEOGIS': {'payment_item': 'MSCGEOGIS', 'new': '84500', 'returning': '42700'},
    'MSCGEOPS': {'payment_item': 'MSCGEOPS', 'new': '84500', 'returning': '42700'},
    'MSCGEORRM': {'payment_item': 'MSCGEORRM', 'new': '84500', 'returning': '42700'},
    'MSCHIB': {'payment_item': 'MSCHIB', 'new': '84500', 'returning': '42700'},
    'MSCHPHS': {'payment_item': 'MSCHPHS', 'new': '84500', 'returning': '42700'},
    'MSCHRMP': {'payment_item': 'MSCHRMP', 'new': '84500', 'returning': '42700'},
    'MSCHSB': {'payment_item': 'MSCHSB', 'new': '84500', 'returning': '42700'},
    'MSCHWRM': {'payment_item': 'MSCHWRM', 'new': '84500', 'returning': '42700'},
    'MSCHYDF': {'payment_item': 'MSCHYDF', 'new': '84500', 'returning': '42700'},
    'MSCIAMP': {'payment_item': 'MSCIAMP', 'new': '84500', 'returning': '42700'},
    'MSCICHM': {'payment_item': 'MSCICHM', 'new': '84500', 'returning': '42700'},
    'MSCIDMO': {'payment_item': 'MSCIDMO', 'new': '84500', 'returning': '42700'},
    'MSCIE': {'payment_item': 'MSCIE', 'new': '84500', 'returning': '42700'},
    'MSCITF': {'payment_item': 'MSCITF', 'new': '84500', 'returning': '42700'},
    'MSCLE': {'payment_item': 'MSCLE', 'new': '84500', 'returning': '42700'},
    'MSCLRM': {'payment_item': 'MSCLRM', 'new': '84500', 'returning': '42700'},
    'MSCMASS': {'payment_item': 'MSCMASS', 'new': '84500', 'returning': '42700'},
    'MSCMET': {'payment_item': 'MSCMET', 'new': '84500', 'returning': '42700'},
    'MSCMEXP': {'payment_item': 'MSCMEXP', 'new': '84500', 'returning': '42700'},
    'MSCMMP': {'payment_item': 'MSCMMP', 'new': '84500', 'returning': '42700'},
    'MSCMMSSE': {'payment_item': 'MSCMMSSE', 'new': '84500', 'returning': '42700'},
    'MSCMTP': {'payment_item': 'MSCMTP', 'new': '84500', 'returning': '42700'},
    'MSCNRM': {'payment_item': 'MSCNRM', 'new': '84500', 'returning': '42700'},
    'MSCOCHM': {'payment_item': 'MSCOCHM', 'new': '84500', 'returning': '42700'},
    'MSCOCU': {'payment_item': 'MSCOCU', 'new': '84500', 'returning': '42700'},
    'MSCOP': {'payment_item': 'MSCOP', 'new': '84500', 'returning': '42700'},
    'MSCOPP': {'payment_item': 'MSCOPP', 'new': '84500', 'returning': '42700'},
    'MSCORIN': {'payment_item': 'MSCORIN', 'new': '84500', 'returning': '42700'},
    'MSCPARA': {'payment_item': 'MSCPARA', 'new': '84500', 'returning': '42700'},
    'MSCPBIO': {'payment_item': 'MSCPBIO', 'new': '84500', 'returning': '42700'},
    'MSCPCH': {'payment_item': 'MSCPCH', 'new': '84500', 'returning': '42700'},
    'MSCPLCHM': {'payment_item': 'MSCPLCHM', 'new': '84500', 'returning': '42700'},
    'MSCPMCDFE': {'payment_item': 'MSCPMCDFE', 'new': '84500', 'returning': '42700'},
    'MSCPMCDFEP': {'payment_item': 'MSCPMCDFEP', 'new': '84500', 'returning': '42700'},
    'MSCPOLT': {'payment_item': 'MSCPOLT', 'new': '84500', 'returning': '42700'},
    'MSCPSE': {'payment_item': 'MSCPSE', 'new': '84500', 'returning': '42700'},
    'MSCPTP': {'payment_item': 'MSCPTP', 'new': '84500', 'returning': '42700'},
    'MSCRSOC': {'payment_item': 'MSCRSOC', 'new': '84500', 'returning': '42700'},
    'MSCSSG': {'payment_item': 'MSCSSG', 'new': '84500', 'returning': '42700'},
    'MSCTCHM': {'payment_item': 'MSCTCHM', 'new': '84500', 'returning': '42700'},
    'MSCVS': {'payment_item': 'MSCVS', 'new': '84500', 'returning': '42700'},
    'MSCWP': {'payment_item': 'MSCWP', 'new': '84500', 'returning': '42700'},
    'MSCWSU': {'payment_item': 'MSCWSU', 'new': '84500', 'returning': '42700'},
    'PCH': {'payment_item': 'PCH', 'new': '84500', 'returning': '42700'},
    'PCHP': {'payment_item': 'PCHP', 'new': '84500', 'returning': '42700'},
    'PGDBUS': {'payment_item': 'PGDBUS', 'new': '61500', 'returning': '33000'},
    'PGDMEXP': {'payment_item': 'PGDMEXP', 'new': '74500', 'returning': '33000'},
    'PGDPCO': {'payment_item': 'PGDPCO', 'new': '79500', 'returning': '43500'},
    'PGDPEE': {'payment_item': 'PGDPEE', 'new': '79500', 'returning': '37700'},
    'PGDPEEPT': {'payment_item': 'PGDPEEPT', 'new': '79500', 'returning': '37700'},
    'PGDPIE': {'payment_item': 'PGDPIE', 'new': '79500', 'returning': '37700'},
    'PGDWED': {'payment_item': 'PGDWED', 'new': '79500', 'returning': '43500'},
    'PHDAART': {'payment_item': 'PHDAART', 'new': '91500', 'returning': '56200'},
    'PHDACRT': {'payment_item': 'PHDACRT', 'new': '91500', 'returning': '56200'},
    'PHDAFM': {'payment_item': 'PHDAFM', 'new': '91500', 'returning': '56200'},
    'PHDALIT': {'payment_item': 'PHDALIT', 'new': '91500', 'returning': '56200'},
    'PHDAMS': {'payment_item': 'PHDAMS', 'new': '91500', 'returning': '56200'},
    'PHDANA': {'payment_item': 'PHDANA', 'new': '91500', 'returning': '56200'},
    'PHDANE': {'payment_item': 'PHDANE', 'new': '91500', 'returning': '56200'},
    'PHDAPE': {'payment_item': 'PHDAPE', 'new': '91500', 'returning': '56200'},
    'PHDB': {'payment_item': 'PHDB', 'new': '91500', 'returning': '56200'},
    'PHDBBF': {'payment_item': 'PHDBBF', 'new': '91500', 'returning': '56200'},
    'PHDBBFP': {'payment_item': 'PHDBBFP', 'new': '91500', 'returning': '56200'},
    'PHDBE': {'payment_item': 'PHDBE', 'new': '91500', 'returning': '56200'},
    'PHDBIOT': {'payment_item': 'PHDBIOT', 'new': '91500', 'returning': '56200'},
    'PHDBPPP': {'payment_item': 'PHDBPPP', 'new': '91500', 'returning': '56200'},
    'PHDBPPPP': {'payment_item': 'PHDBPPPP', 'new': '91500', 'returning': '56200'},
    'PHDBRAAEG': {'payment_item': 'PHDBRAAEG', 'new': '91500', 'returning': '56200'},
    'PHDBRAAEGP': {'payment_item': 'PHDBRAAEGP', 'new': '91500', 'returning': '56200'},
    'PHDCANT': {'payment_item': 'PHDCANT', 'new': '91500', 'returning': '56200'},
    'PHDCARE': {'payment_item': 'PHDCARE', 'new': '91500', 'returning': '56200'},
    'PHDCAREP': {'payment_item': 'PHDCAREP', 'new': '91500', 'returning': '56200'},
    'PHDCCHM': {'payment_item': 'PHDCCHM', 'new': '91500', 'returning': '56200'},
    'PHDCCT': {'payment_item': 'PHDCCT', 'new': '91500', 'returning': '56200'},
    'PHDCDDBS': {'payment_item': 'PHDCDDBS', 'new': '91500', 'returning': '56200'},
    'PHDCELLB': {'payment_item': 'PHDCELLB', 'new': '91500', 'returning': '56200'},
    'PHDCER': {'payment_item': 'PHDCER', 'new': '91500', 'returning': '56200'},
    'PHDCEST': {'payment_item': 'PHDCEST', 'new': '91500', 'returning': '56200'},
    'PHDCHME': {'payment_item': 'PHDCHME', 'new': '91500', 'returning': '56200'},
    'PHDCLIT': {'payment_item': 'PHDCLIT', 'new': '91500', 'returning': '56200'},
    'PHDCMPE': {'payment_item': 'PHDCMPE', 'new': '91500', 'returning': '56200'},
    'PHDCMS': {'payment_item': 'PHDCMS', 'new': '91500', 'returning': '56200'},
    'PHDCPK': {'payment_item': 'PHDCPK', 'new': '91500', 'returning': '56200'},
    'PHDCPKP': {'payment_item': 'PHDCPKP', 'new': '91500', 'returning': '56200'},
    'PHDCPP': {'payment_item': 'PHDCPP', 'new': '91500', 'returning': '56200'},
    'PHDCPPP': {'payment_item': 'PHDCPPP', 'new': '91500', 'returning': '56200'},
    'PHDCPSY': {'payment_item': 'PHDCPSY', 'new': '91500', 'returning': '56200'},
    'PHDCRM': {'payment_item': 'PHDCRM', 'new': '91500', 'returning': '56200'},
    'PHDCSDF': {'payment_item': 'PHDCSDF', 'new': '91500', 'returning': '56200'},
    'PHDCSED': {'payment_item': 'PHDCSED', 'new': '91500', 'returning': '56200'},
    'PHDCTHE': {'payment_item': 'PHDCTHE', 'new': '91500', 'returning': '56200'},
    'PHDDEM': {'payment_item': 'PHDDEM', 'new': '91500', 'returning': '56200'},
    'PHDEA': {'payment_item': 'PHDEA', 'new': '91500', 'returning': '56200'},
    'PHDEART': {'payment_item': 'PHDEART', 'new': '91500', 'returning': '56200'},
    'PHDEB': {'payment_item': 'PHDEB', 'new': '91500', 'returning': '56200'},
    'PHDEDP': {'payment_item': 'PHDEDP', 'new': '91500', 'returning': '56200'},
    'PHDELEC': {'payment_item': 'PHDELEC', 'new': '91500', 'returning': '56200'},
    'PHDEPCS': {'payment_item': 'PHDEPCS', 'new': '91500', 'returning': '56200'},
    'PHDEPMP': {'payment_item': 'PHDEPMP', 'new': '91500', 'returning': '56200'},
    'PHDEPP': {'payment_item': 'PHDEPP', 'new': '91500', 'returning': '56200'},
    'PHDETELP': {'payment_item': 'PHDETELP', 'new': '91500', 'returning': '56200'},
    'PHDFCHM': {'payment_item': 'PHDFCHM', 'new': '91500', 'returning': '56200'},
    'PHDFE': {'payment_item': 'PHDFE', 'new': '91500', 'returning': '56200'},
    'PHDFLIT': {'payment_item': 'PHDFLIT', 'new': '91500', 'returning': '56200'},
    'PHDFRC': {'payment_item': 'PHDFRC', 'new': '91500', 'returning': '56200'},
    'PHDGBM': {'payment_item': 'PHDGBM', 'new': '91500', 'returning': '56200'},
    'PHDGBMP': {'payment_item': 'PHDGBMP', 'new': '91500', 'returning': '56200'},
    'PHDGEN': {'payment_item': 'PHDGEN', 'new': '91500', 'returning': '56200'},
    'PHDGEOEMA': {'payment_item': 'PHDGEOEMA', 'new': '91500', 'returning': '56200'},
    'PHDGEOM': {'payment_item': 'PHDGEOM', 'new': '91500', 'returning': '56200'},
    'PHDGRA': {'payment_item': 'PHDGRA', 'new': '91500', 'returning': '56200'},
    'PHDGTE': {'payment_item': 'PHDGTE', 'new': '91500', 'returning': '56200'},
    'PHDHECHE': {'payment_item': 'PHDHECHE', 'new': '91500', 'returning': '56200'},
    'PHDHEESE': {'payment_item': 'PHDHEESE', 'new': '91500', 'returning': '56200'},
    'PHDHESHE': {'payment_item': 'PHDHESHE', 'new': '91500', 'returning': '56200'},
    'PHDHIB': {'payment_item': 'PHDHIB', 'new': '91500', 'returning': '56200'},
    'PHDHISE': {'payment_item': 'PHDHISE', 'new': '91500', 'returning': '56200'},
    'PHDHKC': {'payment_item': 'PHDHKC', 'new': '91500', 'returning': '56200'},
    'PHDHKEP': {'payment_item': 'PHDHKEP', 'new': '91500', 'returning': '56200'},
    'PHDHKRLT': {'payment_item': 'PHDHKRLT', 'new': '91500', 'returning': '56200'},
    'PHDHKSP': {'payment_item': 'PHDHKSP', 'new': '91500', 'returning': '56200'},
    'PHDHMTE': {'payment_item': 'PHDHMTE', 'new': '91500', 'returning': '56200'},
    'PHDHRMP': {'payment_item': 'PHDHRMP', 'new': '91500', 'returning': '56200'},
    'PHDHWRM': {'payment_item': 'PHDHWRM', 'new': '91500', 'returning': '56200'},
    'PHDICHM': {'payment_item': 'PHDICHM', 'new': '91500', 'returning': '56200'},
    'PHDICT': {'payment_item': 'PHDICT', 'new': '91500', 'returning': '56200'},
    'PHDIMCM': {'payment_item': 'PHDIMCM', 'new': '91500', 'returning': '56200'},
    'PHDIMIS': {'payment_item': 'PHDIMIS', 'new': '91500', 'returning': '56200'},
    'PHDIMISP': {'payment_item': 'PHDIMISP', 'new': '91500', 'returning': '56200'},
    'PHDIT': {'payment_item': 'PHDIT', 'new': '91500', 'returning': '56200'},
    'PHDLIT': {'payment_item': 'PHDLIT', 'new': '91500', 'returning': '56200'},
    'PHDLITS': {'payment_item': 'PHDLITS', 'new': '91500', 'returning': '56200'},
    'PHDMAMAAMACEC': {'payment_item': 'PHDMAMAAMACEC', 'new': '91500', 'returning': '56200'},
    'PHDMAMAAMACECP': {'payment_item': 'PHDMAMAAMACECP', 'new': '91500', 'returning': '56200'},
    'PHDMASS': {'payment_item': 'PHDMASS', 'new': '91500', 'returning': '56200'},
    'PHDMEDM': {'payment_item': 'PHDMEDM', 'new': '91500', 'returning': '56200'},
    'PHDMEM': {'payment_item': 'PHDMEM', 'new': '91500', 'returning': '56200'},
    'PHDMMP': {'payment_item': 'PHDMMP', 'new': '91500', 'returning': '56200'},
    'PHDMMSSE': {'payment_item': 'PHDMMSSE', 'new': '91500', 'returning': '56200'},
    'PHDNFC': {'payment_item': 'PHDNFC', 'new': '91500', 'returning': '56200'},
    'PHDNRM': {'payment_item': 'PHDNRM', 'new': '91500', 'returning': '56200'},
    'PHDOCU': {'payment_item': 'PHDOCU', 'new': '91500', 'returning': '56200'},
    'PHDOP': {'payment_item': 'PHDOP', 'new': '91500', 'returning': '56200'},
    'PHDOPP': {'payment_item': 'PHDOPP', 'new': '91500', 'returning': '56200'},
    'PHDOSP': {'payment_item': 'PHDOSP', 'new': '91500', 'returning': '56200'},
    'PHDPA': {'payment_item': 'PHDPA', 'new': '91500', 'returning': '56200'},
    'PHDPARA': {'payment_item': 'PHDPARA', 'new': '91500', 'returning': '56200'},
    'PHDPB': {'payment_item': 'PHDPB', 'new': '91500', 'returning': '56200'},
    'PHDPCE': {'payment_item': 'PHDPCE', 'new': '91500', 'returning': '56200'},
    'PHDPCH': {'payment_item': 'PHDPCH', 'new': '91500', 'returning': '56200'},
    'PHDPDC': {'payment_item': 'PHDPDC', 'new': '91500', 'returning': '56200'},
    'PHDPDI': {'payment_item': 'PHDPDI', 'new': '91500', 'returning': '56200'},
    'PHDPEDU': {'payment_item': 'PHDPEDU', 'new': '91500', 'returning': '56200'},
    'PHDPFP': {'payment_item': 'PHDPFP', 'new': '91500', 'returning': '56200'},
    'PHDPG': {'payment_item': 'PHDPG', 'new': '91500', 'returning': '56200'},
    'PHDPHC': {'payment_item': 'PHDPHC', 'new': '91500', 'returning': '56200'},
    'PHDPHE': {'payment_item': 'PHDPHE', 'new': '91500', 'returning': '56200'},
    'PHDPHON': {'payment_item': 'PHDPHON', 'new': '91500', 'returning': '56200'},
    'PHDPHYT': {'payment_item': 'PHDPHYT', 'new': '91500', 'returning': '56200'},
    'PHDPIE': {'payment_item': 'PHDPIE', 'new': '91500', 'returning': '56200'},
    'PHDPLCHM': {'payment_item': 'PHDPLCHM', 'new': '91500', 'returning': '56200'},
    'PHDPNT': {'payment_item': 'PHDPNT', 'new': '91500', 'returning': '56200'},
    'PHDPOLT': {'payment_item': 'PHDPOLT', 'new': '91500', 'returning': '56200'},
    'PHDPP': {'payment_item': 'PHDPP', 'new': '91500', 'returning': '56200'},
    'PHDPPB': {'payment_item': 'PHDPPB', 'new': '91500', 'returning': '56200'},
    'PHDPPP': {'payment_item': 'PHDPPP', 'new': '91500', 'returning': '56200'},
    'PHDPSE': {'payment_item': 'PHDPSE', 'new': '91500', 'returning': '56200'},
    'PHDPSY': {'payment_item': 'PHDPSY', 'new': '91500', 'returning': '56200'},
    'PHDPTP': {'payment_item': 'PHDPTP', 'new': '91500', 'returning': '56200'},
    'PHDPTT': {'payment_item': 'PHDPTT', 'new': '91500', 'returning': '56200'},
    'PHDRAC': {'payment_item': 'PHDRAC', 'new': '91500', 'returning': '56200'},
    'PHDRM': {'payment_item': 'PHDRM', 'new': '91500', 'returning': '56200'},
    'PHDRSLSSF': {'payment_item': 'PHDRSLSSF', 'new': '91500', 'returning': '56200'},
    'PHDRSOC': {'payment_item': 'PHDRSOC', 'new': '91500', 'returning': '56200'},
    'PHDSALPRM': {'payment_item': 'PHDSALPRM', 'new': '91500', 'returning': '56200'},
    'PHDSCP': {'payment_item': 'PHDSCP', 'new': '91500', 'returning': '56200'},
    'PHDSEM': {'payment_item': 'PHDSEM', 'new': '91500', 'returning': '56200'},
    'PHDSOED': {'payment_item': 'PHDSOED', 'new': '91500', 'returning': '56200'},
    'PHDSPSY': {'payment_item': 'PHDSPSY', 'new': '91500', 'returning': '56200'},
    'PHDSS': {'payment_item': 'PHDSS', 'new': '91500', 'returning': '56200'},
    'PHDSSEM': {'payment_item': 'PHDSSEM', 'new': '91500', 'returning': '56200'},
    'PHDSW': {'payment_item': 'PHDSW', 'new': '91500', 'returning': '56200'},
    'PHDSYN': {'payment_item': 'PHDSYN', 'new': '91500', 'returning': '56200'},
    'PHDTCHM': {'payment_item': 'PHDTCHM', 'new': '91500', 'returning': '56200'},
    'PHDTD': {'payment_item': 'PHDTD', 'new': '91500', 'returning': '56200'},
    'PHDTEB': {'payment_item': 'PHDTEB', 'new': '91500', 'returning': '56200'},
    'PHDTG': {'payment_item': 'PHDTG', 'new': '91500', 'returning': '56200'},
    'PHDTHR': {'payment_item': 'PHDTHR', 'new': '91500', 'returning': '56200'},
    'PHDTPE': {'payment_item': 'PHDTPE', 'new': '91500', 'returning': '56200'},
    'PHDVS': {'payment_item': 'PHDVS', 'new': '91500', 'returning': '56200'},
    'PHDWED': {'payment_item': 'PHDWED', 'new': '91500', 'returning': '56200'},
    'PHDWREH': {'payment_item': 'PHDWREH', 'new': '91500', 'returning': '56200'},
    'PGDMCB': {'payment_item': 'PGDMCB', 'new': '74500', 'returning': '327000'},
    'PGDTHR': {'payment_item': 'PGDTHR', 'new': '61500', 'returning': '32700'},
    'MPSW': {'payment_item': 'MPSW', 'new': '63500', 'returning': '22700'},
    'PGDCSC': {'payment_item': 'PGDCSC', 'new': '74500', 'returning': '32700'},
    'PGDNRM': {'payment_item': 'PGDNRM', 'new': '74500', 'returning': '32700'},
    'PGDBUS': {'payment_item': 'PGDBUS', 'new': '61500', 'returning': '32700'},
    'PGDMEXP': {'payment_item': 'PGDMEXP', 'new': '74500', 'returning': '32700'},
}






#import csv
#from Globals import INSTANCE_HOME
#fees_path = "%s/import/fees.csv" % (INSTANCE_HOME)
#reader = csv.DictReader(open(fees_path, 'r'))
#lst = [i for i in reader]
#all_fees = dict([(i['payment_item'],i) for i in lst])

next_info = context.getNextInfo(brain)
next_session_str = next_info['next_session_str']
description = "School Fee for Session %s" % next_session_str

d = {}

if all_fees.has_key(brain.course):
    d = all_fees[brain.course]
    d['description'] = "%s (%s)" % (description,brain.course)
else:
    return None
   
d['next_session_id'] = next_info['next_session_id']
                                                   
return d



